import request from '@/utils/request';

// 收费明细查询
export const listPayablesDetailDetail = (query?: any) => {
  return request({
    url: '/bls/blsQury/paymentList',
    method: 'get',
    params: query
  });
};

// 收费明细导出
export const exportPayablesDetailDetail = (query?: any) => {
  return request({
    url: '/bls/blsQury//payment/export',
    method: 'post',
    params: query
  });
};
